AFA: 'Afghan Afghani (1927–2002)'
ALK: 'Albanian Lek (1946–1965)'
ADP: 'Andorran Peseta'
AOK: 'Angolan Kwanza (1977–1991)'
AON: 'Angolan New Kwanza (1990–2000)'
AOR: 'Angolan Readjusted Kwanza (1995–1999)'
ARA: 'Argentine Austral'
ARM: 'Argentine Peso (1881–1970)'
ARP: 'Argentine Peso (1983–1985)'
ARL: 'Argentine Peso Ley (1970–1983)'
ATS: 'Austrian Schilling'
AZM: 'Azerbaijani Manat (1993–2006)'
BYB: 'Belarusian Ruble (1994–1999)'
BEF: 'Belgian Franc'
BEC: 'Belgian Franc (convertible)'
BEL: 'Belgian Franc (financial)'
BOL: 'Bolivian Boliviano (1863–1963)'
BOV: 'Bolivian Mvdol'
BOP: 'Bolivian Peso'
BAD: 'Bosnia-Herzegovina Dinar (1992–1994)'
BAN: 'Bosnia-Herzegovina New Dinar (1994–1997)'
BRC: 'Brazilian Cruzado (1986–1989)'
BRZ: 'Brazilian Cruzeiro (1942–1967)'
BRE: 'Brazilian Cruzeiro (1990–1993)'
BRR: 'Brazilian Cruzeiro (1993–1994)'
BRN: 'Brazilian New Cruzado (1989–1990)'
BRB: 'Brazilian New Cruzeiro (1967–1986)'
BGL: 'Bulgarian Hard Lev'
BGO: 'Bulgarian Lev (1879–1952)'
BGM: 'Bulgarian Socialist Lev'
BUK: 'Burmese Kyat'
CLE: 'Chilean Escudo'
CLF: 'Chilean Unit of Account (UF)'
CNX: 'Chinese People’s Bank Dollar'
COU: 'Colombian Real Value Unit'
HRD: 'Croatian Dinar'
CYP: 'Cypriot Pound'
CSK: 'Czechoslovak Hard Koruna'
NLG: 'Dutch Guilder'
DDM: 'East German Mark'
ECS: 'Ecuadorian Sucre'
ECV: 'Ecuadorian Unit of Constant Value'
GQE: 'Equatorial Guinean Ekwele'
EEK: 'Estonian Kroon'
XEU: 'European Currency Unit'
FIM: 'Finnish Markka'
FRF: 'French Franc'
XFO: 'French Gold Franc'
XFU: 'French UIC-Franc'
GEK: 'Georgian Kupon Larit'
DEM: 'German Mark'
GHC: 'Ghanaian Cedi (1979–2007)'
GRD: 'Greek Drachma'
GWP: 'Guinea-Bissau Peso'
GNS: 'Guinean Syli'
ISJ: 'Icelandic Króna (1918–1981)'
IEP: 'Irish Pound'
ILP: 'Israeli Pound'
ILR: 'Israeli Shekel (1980–1985)'
ITL: 'Italian Lira'
LVR: 'Latvian Ruble'
LTT: 'Lithuanian Talonas'
LUL: 'Luxembourg Financial Franc'
LUC: 'Luxembourgian Convertible Franc'
LUF: 'Luxembourgian Franc'
MKN: 'Macedonian Denar (1992–1993)'
MGF: 'Malagasy Franc'
MVP: 'Maldivian Rupee (1947–1981)'
MLF: 'Malian Franc'
MTL: 'Maltese Lira'
MTP: 'Maltese Pound'
MXV: 'Mexican Investment Unit'
MXP: 'Mexican Silver Peso (1861–1992)'
MDC: 'Moldovan Cupon'
MCF: 'Monegasque Franc'
MAF: 'Moroccan Franc'
MZE: 'Mozambican Escudo'
MZM: 'Mozambican Metical (1980–2006)'
NIC: 'Nicaraguan Córdoba (1988–1991)'
PEI: 'Peruvian Inti'
PES: 'Peruvian Sol (1863–1965)'
PLZ: 'Polish Zloty (1950–1995)'
PTE: 'Portuguese Escudo'
GWE: 'Portuguese Guinea Escudo'
XRE: 'RINET Funds'
RHD: 'Rhodesian Dollar'
ROL: 'Romanian Leu (1952–2006)'
RUR: 'Russian Ruble (1991–1998)'
SVC: 'Salvadoran Colón'
CSD: 'Serbian Dinar (2002–2006)'
SKK: 'Slovak Koruna'
SIT: 'Slovenian Tolar'
ZAL: 'South African Rand (financial)'
KRH: 'South Korean Hwan (1953–1962)'
KRO: 'South Korean Won (1945–1953)'
SUR: 'Soviet Rouble'
ESP: 'Spanish Peseta'
ESA: 'Spanish Peseta (A account)'
ESB: 'Spanish Peseta (convertible account)'
SDD: 'Sudanese Dinar (1992–2007)'
SDP: 'Sudanese Pound (1957–1998)'
SRG: 'Surinamese Guilder'
TJR: 'Tajikistani Ruble'
TPE: 'Timorese Escudo'
TRL: 'Turkish Lira (1922–2005)'
TMM: 'Turkmenistani Manat (1993–2009)'
USN: 'US Dollar (Next day)'
USS: 'US Dollar (Same day)'
UGS: 'Ugandan Shilling (1966–1987)'
UAK: 'Ukrainian Karbovanets'
UYP: 'Uruguayan Peso (1975–1993)'
UYI: 'Uruguayan Peso (Indexed Units)'
VEB: 'Venezuelan Bolívar (1871–2008)'
VNN: 'Vietnamese Dong (1978–1985)'
CHE: 'WIR Euro'
CHW: 'WIR Franc'
YDD: 'Yemeni Dinar'
YUN: 'Yugoslavian Convertible Dinar (1990–1992)'
YUD: 'Yugoslavian Hard Dinar (1966–1990)'
YUM: 'Yugoslavian New Dinar (1994–2002)'
YUR: 'Yugoslavian Reformed Dinar (1992–1993)'
ZRN: 'Zairean New Zaire (1993–1998)'
ZRZ: 'Zairean Zaire (1971–1993)'
ZWD: 'Zimbabwean Dollar (1980–2008)'
ZWR: 'Zimbabwean Dollar (2008)'
ZWL: 'Zimbabwean Dollar (2009)'
FKP: 'ஃபாக்லாந்து தீவுகள் பவுண்டு'
FJD: 'ஃபிஜியன் டாலர்'
XPF: 'ஃப்ராங்க் (CFP)'
AOA: 'அங்கோலன் க்வான்ஸா'
AZN: 'அசர்பைஜானி மனத்'
USD: 'அமெரிக்க டாலர்'
AWG: 'அருபன் ஃப்ளோரின்'
ARS: 'அர்ஜென்டைன் பெசோ'
DZD: 'அல்ஜீரியன் தினார்'
ALL: 'அல்பேனியன் லெக்'
AFN: 'ஆஃப்கான் ஆஃப்கானி'
AMD: 'ஆர்மேனியன் ட்ராம்'
AUD: 'ஆஸ்திரேலிய டாலர்'
INR: 'இந்திய ரூபாய்'
IDR: 'இந்தோனேஷியன் ருபியா'
LKR: 'இலங்கை ரூபாய்'
ILS: 'இஸ்ரேலி நியூ ஷிகேல்'
IQD: 'ஈராக்கி தினார்'
IRR: 'ஈரானியன் ரியால்'
UGX: 'உகாண்டன் ஷில்லிங்'
UAH: 'உக்ரைனியன் ஹிரைவ்னியா'
UYU: 'உருகுவேயன் பெசோ'
UZS: 'உஸ்பெக்கிஸ்தானி சோம்'
EGP: 'எகிப்திய பவுண்டு'
ETB: 'எத்தியோப்பியன் பிர்'
ERN: 'எரித்ரியன் நக்ஃபா'
YER: 'ஏமனி ரியால்'
AED: 'ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்'
ISK: 'ஐஸ்லாண்டிக் க்ரோனா'
OMR: 'ஓமானி ரியால்'
QAR: 'கத்தாரி ரியால்'
CAD: 'கனடியன் டாலர்'
KMF: 'கமோரியன் ஃப்ராங்க்'
KHR: 'கம்போடியன் ரியெல்'
GYD: 'கயானீஸ் டாலர்'
KZT: 'கஸகஸ்தானி டென்கே'
CDF: 'காங்கோலீஸ் ஃப்ராங்க்'
GHS: 'கானயன் சேடி'
GNF: 'கினியன் ஃப்ராங்க்'
CUC: 'கியூபன் கன்வெர்டிபில் பெசோ'
CUP: 'கியூபன் பெசோ'
KGS: 'கிர்கிஸ்தானி சோம்'
XCD: 'கிழக்கு கரீபியன் டாலர்'
HRK: 'குரோஷியன் குனா'
GTQ: 'குவாதெமாலன் க்யுட்ஸல்'
KWD: 'குவைத்தி தினார்'
KES: 'கென்யன் ஷில்லிங்'
CVE: 'கேப் வெர்டியன் எஸ்குடோ'
KYD: 'கேமன் தீவுகள் டாலர்'
GMD: 'கேம்பியன் தலாசி'
COP: 'கொலம்பியன் பெசோ'
CRC: 'கோஸ்டா ரிகன் கொலோன்'
WST: 'சமோவான் தாலா'
SAR: 'சவுதி ரியால்'
SBD: 'சாலமன் தீவுகள் டாலர்'
STD: 'சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா'
SGD: 'சிங்கப்பூர் டாலர்'
SCR: 'சிசீலோயிஸ் ருபீ'
SLL: 'சியாரா லியோனியன் லியோன்'
SYP: 'சிரியன் பவுண்டு'
CLP: 'சிலியன் பெசோ'
CNY: 'சீன யுவான்'
SRD: 'சுரினாமீஸ் டாலர்'
SZL: 'சுவாஸி லிலாங்கனி'
CHF: 'சுவிஸ் ஃப்ராங்க்'
SDG: 'சூடானீஸ் பவுண்டு'
CZK: 'செக் குடியரசு கொருனா'
SHP: 'செயின்ட் ஹெலேனா பவுண்டு'
RSD: 'செர்பியன் தினார்'
SOS: 'சோமாலி ஷில்லிங்'
JPY: 'ஜப்பானிய யென்'
JMD: 'ஜமைக்கன் டாலர்'
GEL: 'ஜார்ஜியன் லாரி'
DJF: 'ஜிபவ்டியென் ஃப்ராங்க்'
GIP: 'ஜிப்ரால்டர் பவுண்டு'
JOD: 'ஜோர்டானிய தினார்'
TTD: 'டிரினிடாட் மற்றும் டோபாகோ டாலர்'
DKK: 'டேனிஷ் க்ரோன்'
DOP: 'டொமினிக்கன் பெசோ'
TJS: 'தஜிகிஸ்தானி சோமோனி'
TZS: 'தான்சானியன் ஷில்லிங்'
THB: 'தாய் பாட்'
TND: 'துனிஷியன் தினார்'
TRY: 'துருக்கிஷ் லீரா'
TMT: 'துர்க்மெனிஸ்தானி மனத்'
ZAR: 'தென் ஆப்ரிக்க ராண்ட்'
KRW: 'தென் கொரிய வான்'
SSP: 'தெற்கு சூடானீஸ் பவுண்டு'
TOP: 'தொங்கான் பங்கா'
NAD: 'நமீபியன் டாலர்'
NOK: 'நார்வேஜியன் க்ரோன்'
NIO: 'நிகரகுவன் கோர்டோபா'
NZD: 'நியூசிலாந்து டாலர்'
ANG: 'நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்'
NPR: 'நேபாளீஸ் ரூபாய்'
NGN: 'நைஜீரியன் நைரா'
BDT: 'பங்களாதேஷி டாகா'
PAB: 'பனாமானியன் பால்போவா'
PGK: 'பபுவா நியூ கினியன் கினா'
PYG: 'பராகுவன் குவாரானி'
BGN: 'பல்கேரியன் லேவ்'
BSD: 'பஹாமியன் டாலர்'
BHD: 'பஹ்ரைனி தினார்'
PKR: 'பாகிஸ்தானி ரூபாய்'
BBD: 'பார்பேடியன் டாலர்'
GBP: 'பிரிட்டிஷ் பவுண்டு'
BRL: 'பிரேசிலியன் ரியால்'
PHP: 'பிலிப்பைன் பெசோ'
TWD: 'புதிய தைவான் டாலர்'
BIF: 'புருண்டியன் ஃப்ராங்க்'
BND: 'புரூனே டாலர்'
BTN: 'பூட்டானீஸ் குல்ட்ரம்'
PEN: 'பெரூவியன் சோல்'
BMD: 'பெர்முடன் டாலர்'
BYN: 'பெலருசியன் ரூபிள்'
BYR: 'பெலருசியன் ரூபிள் (2000–2016)'
BZD: 'பெலீஸ் டாலர்'
BOB: 'பொலிவியன் பொலிவியானோ'
BWP: 'போட்ஸ்வானன் புலா'
PLN: 'போலிஷ் ஸ்லாட்டி'
BAM: 'போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்'
MNT: 'மங்கோலியன் டுக்ரிக்'
XAF: 'மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்'
MGA: 'மலகாசி ஏரியரி'
MWK: 'மலாவியன் குவாச்சா'
MYR: 'மலேஷியன் ரிங்கிட்'
MKD: 'மாசிடோனியன் டேனார்'
MVR: 'மாலத்தீவு ருஃபியா'
MDL: 'மால்டோவன் லியூ'
MMK: 'மியான்மர் கியாத்'
MOP: 'மெகனீஸ் படாகா'
MXN: 'மெக்ஸிகன் பெசோ'
XOF: 'மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்'
MZN: 'மொசாம்பிகன் மெடிகல்'
MAD: 'மொராக்கன் திர்ஹாம்'
MRO: 'மொரிஷானியன் ஒகுயா'
MUR: 'மொரீஷியன் ருபீ'
EUR: யூரோ
RUB: 'ரஷியன் ரூபிள்'
RWF: 'ருவாண்டன் ஃப்ராங்க்'
RON: 'ரோமானியன் லியூ'
LVL: 'லத்வியன் லாட்ஸ்'
LAK: 'லவோஷியன் கிப்'
LTL: 'லிதுவேனியன் லிடஸ்'
LYD: 'லிபியன் தினார்'
LSL: 'லெசோதோ லோட்டி'
LBP: 'லெபனீஸ் பவுண்டு'
LRD: 'லைபீரியன் டாலர்'
KPW: 'வட கொரிய வான்'
VUV: 'வனுவாட்டு வாட்டு'
VND: 'வியட்நாமீஸ் டாங்'
VEF: 'வெனிசுலன் போலிவர்'
ZMK: 'ஸாம்பியன் குவாசா (1968–2012)'
ZMW: 'ஸாம்பியன் குவாச்சா'
SEK: 'ஸ்வீடிஷ் க்ரோனா'
HUF: 'ஹங்கேரியன் ஃபோரின்ட்'
HKD: 'ஹாங்காங் டாலர்'
HTG: 'ஹைட்டியன் கோர்டே'
HNL: 'ஹோன்டூரன் லெம்பீரா'
